uuid: 10d3f6b5-3e16-4cc3-8b5e-6735fd7595b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_teaching_material
    - node.type.ct_newsletter_archive
    - node.type.ct_teaching_material
id: node.ct_newsletter_archive.field_ref_teaching_material
field_name: field_ref_teaching_material
entity_type: node
bundle: ct_newsletter_archive
label: 'Teaching Material'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_teaching_material: ct_teaching_material
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
